obconformer(1)

NAME
obconformer - generate conformer coordinates

SYNOPSIS
obconformer # of conformers # of optimization steps filename

DESCRIPTION
The obconformer tool can be used as part of a conformational study by generating random conformers using a Monte Carlo search. The best conformer out of the batch of conformers will be output, after taking the supplied number of geometry optimization steps. By default, obconformer uses the MMFF94 force field.

EXAMPLES
    obconformer 250 100 baseconformer.sdf >rotamer1.sdf

Generate the best conformer (out of 250) of baseconformer.sdf and write it to rotamer1.sdf after 100 geometry optimization steps

SEE ALSO
openbabel(1), obenergy(1), obfit(1), obgrep(1), obminimize(1), obrotate(1).

The web pages for Open Babel can be found at: <http://openbabel.org/>

AUTHORS
-nosplit Open Babel is developed by a cast of many, including currrent maintainers Geoff Hutchison, Chris Morley, Michael Banck, and innumerable others who have contributed fixes and additions. For more contributors to Open Babel, see <http://openbabel.org/wiki/THANKS>

COPYRIGHT
Copyright (C) 1998-2001 by OpenEye Scientific Software, Inc.
Some portions Copyright (C) 2001-2008 by Geoffrey R. Hutchison and other contributors.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation version 2 of the License.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.